<prefab version="1.4.0">
	<group name="instance=MOD/radio.xml" pos="-2.5 0.1 -1.2" rot="0.0 0.0 0.0">
		<script pos="0.0 0.0 0.0" file="MOD/Radio.lua">
			<vox tags="radio" pos="0.3 -0.1 1.2" prop="true" file="MOD/radio.vox"/>
		</script>
	</group>
</prefab>
